-- 基础信息
base_info = {
	group_id = 144004115
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 115002, monster_id = 21010401, pos = { x = 174.948, y = 203.747, z = 104.143 }, rot = { x = 0.000, y = 114.300, z = 0.000 }, level = 25, drop_tag = "远程丘丘人", area_id = 102 },
	{ config_id = 115003, monster_id = 21010401, pos = { x = 172.203, y = 203.655, z = 105.873 }, rot = { x = 0.000, y = 303.626, z = 0.000 }, level = 25, drop_tag = "远程丘丘人", area_id = 102 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 115001, gadget_id = 70950092, pos = { x = 173.410, y = 200.000, z = 104.731 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 },
	{ config_id = 115004, gadget_id = 70950087, pos = { x = 173.059, y = 200.000, z = 100.694 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 115002, 115003 },
		gadgets = { 115001, 115004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
